#planning .heures,.trebuchet_bleu_12_normal {
	color: #1a1c1e;
}

#planning .fond_bleu {
	background-color: #f4f5f6;
}

#planning .bord_bleu_gauche {
	border-left-color: #f3f7f7;
}

#planning .bord_bleu_droite {
	border-right-color: #f3f7f7;
}

#planning .bord_bleu_haut {
	border-top-color: #f3f7f7;
}

#planning .event1,#planning .event1 a,.legend1 {
	background-color: #40b4c9;
	border-color: #e9eced;
	color: #201d1d;
}

#planning .event3,.event3 a,.legend3 {
	background-color: #f8c9c9;
	border-color: #e1dfdf;
	color: #181616;
}

#planning .event4,.event4 a,.legend4 {
	background-color: #e1e4e5;
	border-color: #d3d8d9;
	color: #272020;
}

#planning .event5,.event5 a,.legend5 {
	background-color: #D9D9D9;
	border-color: #CDCDCD;
	color: #0b0a0a;
}

#planning .event2,.event2 a,.legend2 {
	background-color: #bff0b7;
	border-color: #cdd3d6;
	color: #181616;
}

#planning .event1 .eventDate {
	background-color: #e9eced;
}

#planning .event3 .eventDate {
	background-color: #e1dfdf;
}

#planning .event4 .eventDate {
	background-color: #d3d8d9;
}

#planning .event5 .eventDate {
	background-color: #CDCDCD;
}

#planning .event2 .eventDate {
	background-color: #cdd3d6;
}